[linux_var] swaret --upgrade con esiti negativi

Aladino geniodelmale a tele2.it
Mar 6 Maggio 2008 19:16:10 UTC


Ho risolto parte dei problemi.

Tralascio per ora hplip per concentrarmi sull'avvio di X che mi
restituisce questi messaggi d'errore:

(EE) module ABI major version (2) doesn't match the server's version (1)
(EE) Failed to load module "nv" (module requirement mismatch, 0)
dlopen: /usr/lib/xorg/modules/input//mouse_drv.so: undefined symbol:
GetMotionHistory
(EE) Failed to load /usr/lib/xorg/modules/input//mouse_drv.so
(EE) Failed to load module "mouse" (loader failed, 7)
(EE) module ABI major version (2) doesn't match the server's version (0)
(EE) Failed to load module "kbd" (module requirement mismatch, 0)
(EE) No drivers available.

immagino che il nocciolo della questione sia il solito, avendo mischiato
tutto mi ritrovo con un Xorg con dei moduli che non sono della stessa
versione.

Come li sistemo?

Ho provato con
# swaret --upgrade xorg
# swaret --dep xorg
# swaret --reinstall xf86-input-mouse
...

no effect

by aL



More information about the Talking mailing list